[SETTINGS]

DEFAULT_PORT=1501

UNIQUE_PORTS=0

 

[PORTS]

#If UNIQUE_PORTS parameter is set to 1 (true) in SETTINGS.

#Defines ports to be used for PMBridge communication based on workstation name. Useful on Terminal Services clients for example. If no match is found PMBridge will be disabled and a log entry is written. 

#Format: workstation_name=port_number

WORKSTATION1=1502

WORKSTATION2=1503

WORKSTATION3=1504

 

[USERS]

#Defines user to be used on each Terminal Services client, depending on the role of each workstation.

#Format: workstation_name="username"

WORKSTATION1="capture"

WORKSTATION2="imaging"

WORKSTATION3="frontdesk
